/* CSS a cura del Comune di Ozieri (alfa) */

body {
margin: 0; padding: 0; border: 0;
font-family: Arial, Verdana, Helvetica, sans-serif;  
font-size: 14px;
background: rgb(96,0,36);
}
#corpo {
height: auto !important;
min-height: 500px;
height: 500px;
}
#container {
position: absolute;
display: block;
margin: 0; padding: 0; border: 0;
left: 50%;
margin-left:-380px;
width: 760px;
background: #fff url(../gfx/stele.jpg) left bottom no-repeat;
}

#banner{
height: 152px;
width: 762px;
position: relative;
}
#sfondo{
z-index: 1;
position: absolute;
}
a {
color: rgb(77,30,2);
font-weight: normal;
text-decoration: none;
}
a:hover {
text-decoration: underline;
color: rgb(138,32,72);
}

#menu {
display: block;
height: 35px;
background: rgb(252,195,178);
}

#menu a {
font-size: 16px;
color: #600024;
font-weight: bold;
text-decoration: none;
padding-right: 8px;
}

#menu a:hover {
color: #fff;
font-weight: bold;
background-color: #600024;
}

#footer {
clear: both;
width: 760px;
font-size: 10px;
background: rgb(252,195,178);
}

p, h3 {
padding: 8px;
margin: 0;
border: 0;
}
h2 {
font-size: 16px;
color: rgb(173,1,1);
}

h1 {
font-size: 24px;
color: rgb(189,43,0);
}

h3 {
color: rgb(96,0,36);
}

p.foot {
text-align: center;
padding: 0; margin: 0; border: 0;
padding-top: 4px;
}
ul.mo {
padding: 0; margin: 0;
float: right;
}
li.mo {
font-size: 13px;
float: left;
list-style: none;
padding: 0; margin: 0; border: 0;
padding-left: 15px;
padding-top: 7px;
}
#menulaterale {
float: left;
}
#menulaterale ul {
padding: 4px; margin: 0; border: 0;
list-style: none;
width: 200px;
background: rgb(255,255,255);
}
#menulaterale li {
margin-bottom: 4px;
}
#contenuto {
margin-left: 202px;
background: rgb(255,255,255);
padding: 8px;
}
#contenuto li {
list-style-image: url(../gfx/bullet.gif);
margin-bottom: 5px;
}
#contenuto2 {
background: rgb(255,255,255);
padding: 8px;
}
li.c1 {
padding: 0; margin: 0; border: 0;
font-size: 13px;
border: 1px solid #000;
padding: 2px;
background: rgb(255,255,225);
font-weight: bold;
}
li.c2 a {
width: 154px;
display: block;
padding: 0; margin: 0; border: 0;
font-size: 12px;
border: 1px solid #000;
padding: 2px;
padding-left: 12px;
background: rgb(255,216,157);
font-weight: bold;
}
li.c2 a:hover {
width: 154px;
display: block;
padding: 0; margin: 0; border: 0;
font-size: 12px;
border: 1px solid #000;
padding: 2px;
padding-left: 12px;
background: rgb(18,103,147);
color: #fff;
font-weight: bold;
}
li.c3 a {
width: 146px;
display: block;
padding: 0; margin: 0; border: 0;
font-size: 12px;
border: 1px solid #000;
padding: 2px;
padding-left: 20px;
background: rgb(253,191,145);
}
li.c3 a:hover {
width: 146px;
display: block;
padding: 0; margin: 0; border: 0;
font-size: 12px;
border: 1px solid #000;
padding: 2px;
padding-left: 20px;
background: rgb(15,46,117);
color: #fff;
}
.c1 {
padding: 0; margin: 0; border: 0;
display: block;
width: 164px;
font-size: 13px;
border: 1px solid #000;
padding: 2px;
margin-bottom: 4px;
background: rgb(255,216,157);
font-weight: bold;
}
img.testo {
border: 1px solid #000;
margin: 6px;
}

#libri_immagine {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}

#libri_immagine1 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo1 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}

#libri_immagine2 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo2 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}
 #libri_immagine3 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo3 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}

#libri_immagine4 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo4 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}


#libri_immagine5 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo5 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}


#libri_immagine6 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo6 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}


#libri_immagine7 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo7 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}

#libri_immagine8 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo8 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}

#libri_immagine9 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo9 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}

#libri_immagine10 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo10 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}


#libri_immagine11 {
display: block;
float: left;
width: 100px;
padding: 10px;
}

#libri_testo11 {
margin-left: 120px;
padding-top: 80px;
font-size: 11px;
color: rgb(100,16,60);
}
